.cookie-consent-flex-row {
    padding-left:20px;
    padding-right:20px;
    padding-bottom: 10px;
    padding-top: 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-around;
}

.cookie-consent-disclaimer {
    font: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 16px;
    justify-content: flex-start;
    flex-direction: column;
    padding-right:20px;
    display:flex;
}

button#cookie-consent-button {
    font: Verdana, Geneva, sans-serif;
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
}

button#cookie-consent-button:hover{
    background-color: #008000; /* Green */
}

div#cookie-consent-bar {
    padding-left:20px;
    padding-right:20px;
    display:none;
    color:black;
    background-color: #e4e9ec;
    margin: 0px;
}
